<!DOCTYPE HTML>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width initial-scale=1" />
    <link href="servicedock.css" rel="stylesheet" type="text/css" />
    <link href="jquery-ui.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="jquery.js"></script>
    <script type="text/javascript" src="jquery-ui.js"></script>
    <script type="text/javascript" src="viz.js"></script>
    <script type="text/javascript" src="servicedock.js"></script>
    <title>ServiceDock: Docker as a Service</title>
  </head>

  <body>
    
    <div id="header" class="header">
      <h1>ServiceDock @PACKAGE_VERSION@ - Docker as a Service</h1>
      <div id="togglemenu">
        <span id="username">[unknown]</span>
        <span id="imagetools" style="display: none">
          <img onclick="zoom(1)" src="zoom.svg" />
          <img onclick="rotateviz()" src="rotate.svg" />
        </span>
        <img id="menuicon" onclick="togglemenu()" onmouseover="$('#menu').show();" src="menu.svg" />
      </div>
    </div>
    
    <ul id="menu" style="display: none" onmouseleave="$('#menu').hide();">
      <li onclick="$('#menu').hide();overview()">Overview</li>
      <li onclick="$('#menu').hide();manage()">Manage</li>
      <li onclick="$('#menu').hide();imgs()">Images</li>
      <li onclick="$('#menu').hide();about()">About</li>
    </ul>

    <div id="main">

      <p>start up engine, please wait ...</p>
      
    </div>
    
<div id="status">
  
  <noscript>JavaScript is required for the interface.</noscript>
  
</div>
